<!DOCTYPE html>
<html style="font-size: 16px;" lang="nl"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <title>Over Ons</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Over-Ons.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 4.20.1, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "IronBuddies",
		"logo": "images/Schermafbeelding2022-06-271324161.png",
		"sameAs": [
				"https://www.instagram.com/ironbuddies_eu/"
		]
}</script>
    <meta name="theme-color" content="#e9bd43">
    <meta property="og:title" content="Over Ons">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  </head>
  <body class="u-body u-xl-mode" data-lang="nl"><header class="u-black u-clearfix u-header u-header" id="sec-2899"><div class="u-clearfix u-sheet u-sheet-1">
        <a href="Home.html" class="u-image u-logo u-image-1" data-image-width="572" data-image-height="375" title="Home">
          <img src="images/Schermafbeelding2022-06-271324161.png" class="u-logo-image u-logo-image-1">
        </a>
        <nav class="u-align-left u-menu u-menu-hamburger u-nav-spacing-25 u-offcanvas u-menu-1" data-responsive-from="XL">
          <div class="menu-collapse">
            <a class="u-button-style u-nav-link u-text-palette-1-base" href="#" style="font-size: calc(1em + 18px);" data-lang-en="{&quot;content&quot;:&quot;\n          <svg class=\&quot;u-svg-link\&quot; preserveAspectRatio=\&quot;xMidYMin slice\&quot; viewBox=\&quot;0 0 302 302\&quot; style=\&quot;\&quot;><use xmlns:xlink=\&quot;http://www.w3.org/1999/xlink\&quot; xlink:href=\&quot;#svg-7b92\&quot;></use></svg>\n          <svg xmlns=\&quot;http://www.w3.org/2000/svg\&quot; xmlns:xlink=\&quot;http://www.w3.org/1999/xlink\&quot; version=\&quot;1.1\&quot; id=\&quot;svg-7b92\&quot; x=\&quot;0px\&quot; y=\&quot;0px\&quot; viewBox=\&quot;0 0 302 302\&quot; style=\&quot;enable-background:new 0 0 302 302;\&quot; xml:space=\&quot;preserve\&quot; class=\&quot;u-svg-content\&quot;><g><rect y=\&quot;36\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect><rect y=\&quot;236\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect><rect y=\&quot;136\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect>\n</g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>\n        &quot;,&quot;href&quot;:&quot;#&quot;}">
              <svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 302 302" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-7b92"></use></svg>
              <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="svg-7b92" x="0px" y="0px" viewBox="0 0 302 302" style="enable-background:new 0 0 302 302;" xml:space="preserve" class="u-svg-content"><g><rect y="36" width="302" height="30"></rect><rect y="236" width="302" height="30"></rect><rect y="136" width="302" height="30"></rect>
</g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-25 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html" data-lang-en="{&quot;content&quot;:&quot;Home&quot;,&quot;href&quot;:&quot;Home.html&quot;}" style="padding: 8px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Supplementen.html" data-lang-en="{&quot;content&quot;:&quot;Supplementen&quot;,&quot;href&quot;:&quot;Supplementen.html&quot;}" style="padding: 8px 0px;">Supplementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Over-Ons.html" data-lang-en="{&quot;content&quot;:&quot;Over Ons&quot;,&quot;href&quot;:&quot;Over-Ons.html&quot;}" style="padding: 8px 0px;">Over Ons</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html" data-lang-en="{&quot;content&quot;:&quot;Contact&quot;,&quot;href&quot;:&quot;Contact.html&quot;}" style="padding: 8px 0px;">Contact</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-align-center u-black u-container-style u-inner-container-layout u-opacity u-opacity-95 u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html" data-lang-en="{&quot;content&quot;:&quot;Home&quot;,&quot;href&quot;:&quot;Home.html&quot;}">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Supplementen.html" data-lang-en="{&quot;content&quot;:&quot;Supplementen&quot;,&quot;href&quot;:&quot;Supplementen.html&quot;}">Supplementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Over-Ons.html" data-lang-en="{&quot;content&quot;:&quot;Over Ons&quot;,&quot;href&quot;:&quot;Over-Ons.html&quot;}">Over Ons</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html" data-lang-en="{&quot;content&quot;:&quot;Contact&quot;,&quot;href&quot;:&quot;Contact.html&quot;}">Contact</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header> 
    <section class="u-black u-clearfix u-section-1" id="carousel_6947">
      <div class="u-palette-1-base u-shape u-shape-rectangle u-shape-1" data-animation-name="customAnimationIn" data-animation-duration="1500" data-animation-delay="500"></div>
      <img class="u-image u-image-round u-radius-50 u-image-1" src="images/DSC056551648802196007.jpg" alt="" data-image-width="1920" data-image-height="1280" data-animation-name="customAnimationIn" data-animation-duration="1250" data-animation-delay="250">
      <img class="u-image u-image-round u-radius-50 u-image-2" src="images/DSC056471648802196006.jpg" alt="" data-image-width="1920" data-image-height="1280" data-animation-name="customAnimationIn" data-animation-duration="1500" data-animation-delay="250">
      <img class="u-image u-image-round u-radius-50 u-image-3" src="images/DSC056491648800532979_Edit.jpg" alt="" data-image-width="1750" data-image-height="1920" data-animation-name="customAnimationIn" data-animation-duration="1250" data-animation-delay="250">
      <img class="u-image u-image-round u-radius-50 u-image-4" src="images/SAVE_20211017_180354.jpg" alt="" data-image-width="1279" data-image-height="1920" data-animation-name="customAnimationIn" data-animation-duration="1500" data-animation-delay="500">
      <div class="u-align-left u-container-style u-group u-palette-1-light-1 u-radius-50 u-shape-round u-group-1" data-animation-name="customAnimationIn" data-animation-duration="1250" data-animation-delay="500">
        <div class="u-container-layout u-container-layout-1">
          <h2 class="u-text u-text-black u-text-1" data-lang-en="​How to plan a trip">Wie zijn wij?</h2>
          <p class="u-text u-text-body-color u-text-2" data-lang-en="Lorem ipsum dolor sit amet, consectetur adipiscing elit nullam nunc justo sagittis suscipit ultrices.&amp;nbsp;Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.">Heb je hulp nodig om sterker, sneller, breder, slanker te worden of wil je wat overtollige<br>kilootjes kwijt. Dan ben je bij Iron Buddies aan het juiste adres. Ik help je je doelen te<br>bereiken op een persoonlijk aangepaste manier, wat voor jou werkt. Door mijn jaren ervaring<br>ivm training en voeding, kan ik je helpen met het bereiken van jouw doelen.
          </p>
        </div>
      </div>
    </section>
    <section class="u-black u-clearfix u-section-2" id="sec-4878">
      <div class="u-clearfix u-sheet u-sheet-1">
        <img class="u-image u-image-default u-image-1" src="images/PortretSPOT3.png" alt="" data-image-width="811" data-image-height="815">
        <p class="u-text u-text-default u-text-1">WIE<br>IS<br>
          <span class="u-text-palette-1-base" style="">MARIO</span>
        </p>
        <p class="u-text u-text-2" data-lang-en="Lorem ipsum dolor sit amet, consectetur adipiscing elit nullam nunc justo sagittis suscipit ultrices.&amp;nbsp;Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.">IK WOU JULLIE EVEN LATEN WETEN WAT BODYBUILDING EN KRACHTTRAINING IN MIJN LEVEN HEEFT BETEKEND EN HOE IK ER AAN BEGONNEN BEN. HET IS DE EERSTE KEER DAT IK HET ALLEMAAL ZO OP EEN RIJTJE ZET EN DAT HET EIGENLIJK NIET ZO EVIDENT WAS OM VOOR DEZE LEVENSSTIJL TE KIEZEN.<br>
          <br>IK HAD IN MIJN KINDERJAREN NIET ECHT VEEL GELUK, OP 2 JARIGE LEEFTIJD BEET IK MIJN TONG BIJNA OVER DOOR ONDER EEN VOL EIKEN SALONTAFEL TE KRUIPEN. OP 3 -4 JARIGE LEEFTIJD WERD ER VASTGESTELD DAT IK EEN “KNOOP” IN MIJN URINELEIDERS HAD EN MOEST MEERDERE MALEN GEOPEREERD WORDEN AAN BEIDE URINELEIDERS. EN ZO BLEEF IK MAAR SUKKELEN MET MIJN GEZONDHEID. OP 9 JARIGE LEEFTIJD HEB IK DAN OOK NOG EENS KOKEND WATER OVER MIJN BENEN GEKREGEN WAARDOOR IK OP MIJN LINKER EN RECHTERBEEN 3DE GRAAD BRANDWONDEN HAD MET ALS GEVOLG DE NODIGE HUIDTRANSPLANTATIES. DE REVALIDATIE DUURDE MEER DAN EEN JAAR WAARDOOR IK OOK MIJN SCHOOLJAAR OPNIEUW MOEST DOEN.<br>
          <br>DOORDAT IK VEEL ZIEK WAS GEWEEST, HAD IK NIET ECHT EEN SPORT KUNNEN KIEZEN ZOALS ANDEREN. VOETBAL EN GEVECHTSPORTEN TROKKEN WEL MIJN AANDACHT MAAR UITEINDELIJK IS HET ER NOOIT VAN GEKOMEN.<br>
          <br>IK ZOCHT DAN MAAR EEN SPORT DIE IK ALLEEN KON DOEN. IK KEEK OOK OP NAAR GESPIERDE “HELDEN” ZOALS JEAN CLAUDE VAN DAMME, STALLONE EN UITERAARD DE” HELD DER HELDEN” ARNOLD! DIE KRACHTIGE FIGUREN SPRAKEN MIJ AAN ALS ZELF EEN LICHT ZWAK MANNETJE DAT MEER IN HET ZIEKENHUIS LAG DAN WAT ANDERS.<br>
          <br>DUS OP 13 JARIGE LEEFTIJD KOCHT IK MIJN EERSTE PAAR DUMBBELLS EN BEGON TE POMPEN EN ME OP TE TREKKEN. IK BLEEF WAT RECREATIEF THUIS TRAINEN EN ROND MIJN 18DE GING IK NAAR DE SPORTSCHOOL. ROND MIJN 20STE KREEG IK DE KANS OM ALS JOBSTUDENT WAT BIJ TE KLUSSEN IN EEN GYM EN BEGON ER OOK TE TRAINEN DAAR KWAM IK VOOR HET EERST IN CONTACT MET VOEDINGSSUPPLEMENTEN. IK BEGON ME IETS MEER TE VERDIEPEN IN TRAININGSMETHODES EN VOEDING.<br>
          <br>UITEINDELIJK DUURDE HET TOT MIJN 30STE VOORDAT IK OVERWOOG OM EEN WEDSTRIJD TE DOEN. IK WAS DAN OOK OVERTUIGD DAT JE ALS NATURAL ATLEET WEINIG TE ZOEKEN HAD OP EEN PODIUM. EN ER WAS EEN VORM VAN SCHAAMTE WANT IK ZAT NATUURLIJK OOK MET HET FEIT DAT<br>IK 2 ENORME LITTEKENS OP MIJN BENEN HAD VAN DIE BRANDWONDEN.<br>
        </p>
        <p class="u-text u-text-3" data-lang-en="Lorem ipsum dolor sit amet, consectetur adipiscing elit nullam nunc justo sagittis suscipit ultrices.&amp;nbsp;Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.">MAAR UITEINDELIJK WOU IK MEZELF TOCH EEN DOEL OPLEGGEN EN BESLOOT OM DEEL TE NEMEN AAN HET BELGISCH KAMPIOENSCHAP EN FLEX CUP EIND 2013 EN ERVOOR TE GAAN.&nbsp;&nbsp;IK ZOCHT CONTACT MET PETER HALING EEN TRAININGS- EN VOEDINGSCOACH.<br>
          <br>IK WOOG ZO EEN KLEINE 97KG MET EEN BODYFAT VAN 24% EN STARTTE OP 1 JULI 2013 MET MIJN WEDSTRIJDPREP. IK KWAM UITEINDELIJK ROND 80KG OP HET PODIUM OP 1 DECEMBER. DE WEDSTRIJDPREP WAS VOORAL MENTAAL ZWAAR WANT MIJN VADER WERD GEDIAGNOSTICEERD MET KEELKANKER, HIJ ZOU 1 WEEK VOOR MIJN EERSTE WEDSTRIJD (24/11/13) ZIJN STRIJD VERLIEZEN. IK HEB TOEN GEDACHT OM UITEINDELIJK NIET DEEL TE NEMEN AAN MIJN WEDSTRIJD. MAAR DAT HAD MIJN VADER NIET GEWILD, HIJ VROEG IEDERE KEER &nbsp;HOE HET GING MET MIJN VOORBEREIDING ALS IK HEM GING BEZOEKEN IN HET ZIEKENHUIS, OOK AL WAS HIJ BARZIEK VAN DE CHEMO EN BESTRALINGEN. ZIJN BEGRAFENIS WAS OP EEN VRIJDAG EN ZONDAG MOEST IK HET PODIUM OP. HEAVY, IK ZAG HET OP DE WEDSTRIJD ZELF EVEN NIET MEER ZITTEN MAAR IK WERD OPGEPEPT DOOR MIJN BACKSTAGE COACH, DE UITBATER VAN MIJN TOENMALIGE GYM. EN GAF ME 200% ON STAGE EN BEHAALDE ONVERWACHT EEN TWEEDE PLAATS IN DE CLASSIC KLASSE, IK HEB DIE<br>EREPLAATS DAN OOK AAN MIJN VADER OPGEDRAGEN. TWEE WEKEN LATER BEHAALDE IK TOEN EEN 7DE PLAATS (VAN 18 DEELNEMERS) OP DE<br>VOORMALIGE FLEX CUP IN DE -80KG KLASSE.<br>
          <br>SINDS 2013 BLEEF IK OOK ACTIEF ALS WEDSTRIJDATLEET EN NA MEERDERE MALEN DEEL AAN HET BELGISCHE KAMPIOENSCHAP, ALSOOK INTERNATIONALE WEDSSTRIJDEN (ZOALS ARNOLD CLASSIC, EK, WK, DIAMOND CUP BELGIUM…)<br>
          <br>MOMENTEEL TRAIN IK 6 KEER IN DE WEEK IN MIJN HOMEGYM (OF GEWONE FITNESS) EN RIJ NU<br>OOK REDELIJK VEEL MET MIJN KOERSFIETS, EEN NIEUWE PASSIE DIE IK OPNIEUW LEERDE KENNEN.<br>
          <br>MIJN DOEL MET IRON BUDDIES IS OM MIJN KENNIS EN PASSIE DIE IK HEB IVM KRACHTTRAINING OM DEZE TE DELEN MET MIJN KLANTEN OM HEN HUN DOELEN TE LATEN BEREIKEN ALS IS HET GEWICHTVERLIEZEN OF SPIEREN BOUWEN.<br>
        </p>
      </div>
    </section>
    
    
    <footer class="u-clearfix u-footer u-grey-90" id="sec-dd42"><div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-align-center-sm u-align-center-xs u-align-left-md u-align-left-xl u-container-style u-layout-cell u-left-cell u-size-20 u-size-20-md u-layout-cell-1">
                <div class="u-container-layout u-valign-middle u-container-layout-1"><!--position-->
                  <div data-position="" class="u-position u-position-1"><!--block-->
                    <div class="u-block">
                      <div class="u-block-container u-clearfix"><!--block_header-->
                        <h5 class="u-block-header u-text u-text-1" data-lang-en="website gemaakt door Dries Bruylandt<br>0493657436"><!--block_header_content-->website gemaakt door Dries Bruylandt<br>0493657436<!--/block_header_content-->
                        </h5><!--/block_header--><!--block_content-->
                        <div class="u-block-content u-text"><!--block_content_content--><!--/block_content_content--></div><!--/block_content-->
                      </div>
                    </div><!--/block-->
                  </div><!--/position-->
                </div>
              </div>
              <div class="u-align-center-sm u-align-left-lg u-align-left-md u-align-left-xl u-container-style u-layout-cell u-size-20 u-size-20-md u-layout-cell-2">
                <div class="u-container-layout u-container-layout-2">
                  <img class="u-image u-image-default u-image-1" src="images/Schermafbeelding2022-06-271324161.png" alt="" data-image-width="572" data-image-height="375">
                </div>
              </div>
              <div class="u-align-center-sm u-align-center-xs u-align-left-md u-align-right-lg u-align-right-xl u-container-style u-layout-cell u-right-cell u-size-20 u-size-20-md u-layout-cell-3">
                <div class="u-container-layout u-valign-top-xs u-container-layout-3">
                  <div class="u-social-icons u-spacing-10 u-social-icons-1">
                    <a class="u-social-url" title="facebook" target="_blank" href=""><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-bd68"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-bd68"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
                    </a>
                    <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/ironbuddies_eu/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-4d59"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-4d59"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div></footer>
  
</body></html>